
/* common UNI template related settings */
/* without modification possibility     */

@import url("./default.css");
@import url("./menu.css");
@import url("./columsLayout-base.css");
@import url("./moveable_elements.css");

html {
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
}

img
{
	vertical-align: bottom;
}

.justifycenter{
	margin: 0 auto;
}

.justifyleft{
	float: left;
}
.justifyright{
	float: right;
}

.moveableElementsWrapper{
	display: block;
	float: left;
	width: 100%;
}

.adminIconX {
	float: right;
}

.dijitDialogPaneContent,
.dijitDialogTitle { /* dijit dialog appearance fix */
	color: #000000;
}


#containerHeader{
	width:100%;
}

/* ------------------------------------------------------ */
/* Minimum heights                                        */
/* ------------------------------------------------------ */


#mainPage { /* full page (header, content, footer) min height */
	min-height: 400px; /* full page min height - none IE  */
   height: auto !important; /* full page height - none IE */
   height: 400px; /* full page min height - IE */
}

#columnContent { /* content container min height */
	min-height: 200px; /* content container min height - none IE  */
   height: auto !important; /* content container height - none IE */
   height: 200px; /* content container min height - IE */
}

#columnLeft { /* full page (header, content, footer) min height */
	min-height: 1px; /* full page min height - none IE  */
   height: auto !important; /* full page height - none IE */
   height: 1px; /* full page min height - IE */
}

/* ------------------------------------------------------ */
/* Mobile spec                                            */
/* ------------------------------------------------------ */

.mobile-view-switcher {
    line-height: 22px;
    padding: 4px;
    text-align: center;
}

/* ------------------------------------------------------ */
/* Module overwrites                                      */
/* ------------------------------------------------------ */

.black_border {
	border:1px solid white !important;
}

.contactForm textarea{
	width: 100%;
}

.eventCalendar .loader {
	margin-top: 0;
}

.preset_table legend{
	font-weight:bold;
}
.preset_table table {
	width:100%;
}
.preset_table table select{
	width:120px;
}
.preset_table .title {
	font-weight:normal !important;
	margin-right:2px;
	margin-left:4px;
}
.eventCalendar .content{
	width:auto!important;
}

.preset_table img{
	background-color:#AEAEAE;
}

/* ------------------------------------------------------ */
/* Common menu wrapper configuration                      */
/* ------------------------------------------------------ */

.menuWrapper{
	display: block;
	float: left;
	width: 100%;
}


#headerMenu{
	float: left;
	width: 100%;
}

#footerMenu{
	float: left;
	width: 100%;
}

#columnLeft .menuWrapper, 
#columnRight .menuWrapper {
	display:block;
	float:left;
	width:100%;
}
.#columnLeft .menuWrapper .verticalMenu,
.#columnRight .menuWrapper .verticalMenu{
	clear:both;
}
/**
*	IE7 based dropdown submenu covering related bugfix
*/
.containerHeader{
	z-index: 8
}
.containerColumns{
	z-index: 7
}

/**
/* header bg
*/
#headerImage{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**
/* slideshow cut fix
*/
#imageContainer{height:100%;position:absolute;overflow:hidden;}